Subject: [precis] submission plan

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 15 Oct 2013 13:57:20 -0600

Dear chairs and WG,

Because the submission cut-off is approaching and I've incorporated lots
of feedback into the documents, I'd like to submit version -10 of
draft-ietf-precis-framework today or tonight so that folks here can
review what I've done. That will enable me to submit a second revision
before the cut-off if needed, along with updated versions of the
nickname, saslprepbis, and XMPP documents to track the framework.

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/